<?xml version="1.0" encoding="utf-8"?>



<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string-array name="bt_bpp_orientations">
        <item>"Portrait"</item>
        <item>"Landscape"</item>
        <item>"baligtad-portrait"</item>
        <item>"baligtad-landscape"</item>
        <item>"hindi kilala"</item>
        <item>"hindi kilala"</item>
        <item>"hindi kilala"</item>
        <item>"hindi kilala"</item>
    </string-array>
    <string-array name="bt_bpp_sidesettings">
        <item>"Isang-side"</item>
        <item>"Dalawang-side-mahabang-gilid"</item>
        <item>"Dalawang-side-maikling-gilid"</item>
        <item>"hindi kilala"</item>
        <item>"hindi kilala"</item>
        <item>"hindi kilala"</item>
        <item>"hindi kilala"</item>
        <item>"hindi kilala"</item>
    </string-array>
    <string-array name="bt_bpp_qualitys">
        <item>"Normal"</item>
        <item>"Draft"</item>
        <item>"Mataas"</item>
        <item>"hindi kilala"</item>
        <item>"hindi kilala"</item>
        <item>"hindi kilala"</item>
        <item>"hindi kilala"</item>
        <item>"hindi kilala"</item>
    </string-array>
    <string-array name="bt_bpp_entry_error">
        <item>"walang mali"</item>
        <item>"Bigo ang paglikha ng v-card file"</item>
        <item>"Hindi suportadong format ng larawan"</item>
    </string-array>
</resources>

